Name: wine-ge-proton8-4
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton8-4-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton8-4/wine-lutris-GE-Proton8-4-x86_64.tar.xz
  file_checksum: 473f356d012678781054c31d38918286
  file_size: 93648592
  rename: wine-lutris-GE-Proton8-4-x86_64.tar.xz
Post:
- action: rename
  source: lutris-GE-Proton8-4
  dest: wine-ge-proton8-4
